"Could not decode string: %@" = "Kunde inte avkoda sträng: %@";

"Data failed decoding as a UTF-8 string" = "Data misslyckades med att avkoda som en UTF-8 sträng";

"Expected URL to be a file URL" = "URL förväntades vara en fil URL";

"File URL not reachable." = "Fil URL kan inte nås.";

"Not Reachable" = "Kan inte nås";

"Reachable via WiFi" = "Nåbar via WiFi";

"Reachable via WWAN" = "Nåbar via WWAN";

"Request failed: %@ (%ld)" = "Förfrågan misslyckades: %1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "Förfrågan misslyckades: oacceptabel innehållstyp: %@";

"Unknown" = "Okänd";


